RubyGems Navigation menu

wutiger 0.0.1

A Wu-like API wrapper with idiomatic ruby

Gemfile
          gem 'wutiger', '~> 0.0.1'
  
  
  
  
  
  
  

install
          gem install wutiger
  
  
  
  
  
  
  

Total downloads 1,970

For this version 1,005

Required Ruby Version: None

Links:

Versions:

  1. 0.0.1 - September 7, 2011 (3 KB)
  2. 0.0.0 - September 7, 2011 (3 KB)